> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取批量抓取错误信息

> 如果你是需要 Firecrawl API 密钥的 AI 代理，请参阅 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) 了解自动化入门说明。


## OpenAPI

````yaml zh/api-reference/v2-openapi.json GET /batch/scrape/{id}/errors
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /batch/scrape/{id}/errors:
    parameters:
      - description: 批量抓取任务的 ID
        in: path
        name: id
        required: true
        schema:
          format: uuid
          type: string
    get:
      tags:
        - Scraping
      summary: 获取批量爬取任务的错误信息
      operationId: getBatchScrapeErrors
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CrawlErrorsResponseObj'
          description: 成功的响应
        '402':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Payment required to access this resource.
                    type: string
                type: object
          description: 需要支付
        '429':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: >-
                      Request rate limit exceeded. Please wait and try again
                      later.
                    type: string
                type: object
          description: 请求过多
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: An unexpected error occurred on the server.
                    type: string
                type: object
          description: 服务器错误
      security:
        - bearerAuth: []
components:
  schemas:
    CrawlErrorsResponseObj:
      properties:
        errors:
          description: 出错的抓取任务和错误详情
          items:
            properties:
              error:
                description: 错误信息
                type: string
              id:
                type: string
              timestamp:
                description: 失败的 ISO 时间戳
                nullable: true
                type: string
              url:
                description: 已抓取 URL
                type: string
            type: object
          type: array
        robotsBlocked:
          description: 尝试抓取但被 robots.txt 阻止的 URL 列表
          items:
            type: string
          type: array
      type: object
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````